﻿.thread-list-prefix--closed:not([data-control="1"]),
.thread-list-prefix--moved:not([data-control=moved]),
.thread-list-prefix--poll:not([data-control="1"]) {
    display: none
}

.thread-list-status {
    background-repeat: no-repeat;
    display: inline-block;
    height: 1rem;
    width: 1rem;
    background-image: url(../images/folders.png)
}

.thread-list-status.dot_folder {
    background-position: 0 0
}

.thread-list-status.dot_hotfolder {
    background-position: 0 -20px
}

.thread-list-status.dot_hotclosefolder {
    background-position: 0 -40px
}

.thread-list-status.dot_closefolder {
    background-position: 0 -60px
}

.thread-list-status.dot_newfolder {
    background-position: 0 -80px
}

.thread-list-status.dot_newhotfolder {
    background-position: 0 -100px
}

.thread-list-status.dot_newhotclosefolder {
    background-position: 0 -120px
}

.thread-list-status.dot_newclosefolder {
    background-position: 0 -140px
}

.thread-list-status.folder {
    background-position: 0 -160px
}

.thread-list-status.hotfolder {
    background-position: 0 -180px
}

.thread-list-status.hotclosefolder {
    background-position: 0 -200px
}

.thread-list-status.closefolder {
    background-position: 0 -220px
}

.thread-list-status.movefolder {
    background-position: 0 -240px
}

.thread-list-status.newfolder {
    background-position: 0 -260px
}

.thread-list-status.newhotfolder {
    background-position: 0 -280px
}

.thread-list-status.newhotclosefolder {
    background-position: 0 -300px
}

.thread-list-status.newclosefolder {
    background-position: 0 -320px
}

.order--asc .order__icon:not(.order__icon--asc),
.order--desc .order__icon:not(.order__icon--desc) {
    display: none
}

.post-body>form {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(4, minmax(0, 1fr))
}

.post-body>form>textarea {
    --tw-bg-opacity: 1;
    --tw-border-opacity: 1;
    border-color: var(--color);
}

.post-body>form>textarea:focus {
    --tw-border-opacity: 1;
    border-color: var(--color-light);
}

.post-body>form>textarea {
    border-radius: .375rem;
    border-style: solid;
    border-width: 1px;
    font-size: 1rem;
    line-height: 1.5rem;
    line-height: 1.375
}

.post-body>form>textarea:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.post-body>form>textarea {
    padding: .5rem 1rem
}

.post-body>form>textarea::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: var(--color-light)
}

.post-body>form>textarea:-ms-input-placeholder {
    --tw-placeholder-opacity: 1;
    color: var(--color-light)
}

.post-body>form>textarea::placeholder {
    --tw-placeholder-opacity: 1;
    color: var(--color-light)
}

.post-body>form>textarea:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 transparent);
    --tw-ring-opacity: 1;
    --tw-ring-color: var(--color-light)
}

.post-body>form>textarea {
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity));
    grid-column: span 4/span 4;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.post-body>form>.editreason {
    border-radius: .375rem;
    display: flex;
    grid-column: span 4/span 4
}

.post-body>form>.editreason>label {
    --tw-bg-opacity: 1;
    background-color: rgba(249, 250, 251, var(--tw-bg-opacity));
    --tw-border-opacity: 1;
    border-color: rgba(209, 213, 219, var(--tw-border-opacity));
    border-top-left-radius: .375rem;
    border-bottom-left-radius: .375rem;
    border-width: 1px 0 1px 1px;
    display: flex;
    align-items: center;
    font-size: .875rem;
    line-height: 1.25rem;
    padding-left: 1rem;
    padding-right: 1rem;
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity));
    white-space: nowrap
}

.post-body>form>.editreason>input {
    --tw-border-opacity: 1;
    border-color: var(--color)
}

.post-body>form>.editreason>input:focus {
    --tw-border-opacity: 1;
    border-color: var(--color-light)
}

.post-body>form>.editreason>input {
    border-top-right-radius: .375rem;
    border-bottom-right-radius: .375rem;
    line-height: 1.375;
    padding-left: 1rem;
    padding-right: 1rem
}

.post-body>form>.editreason>input:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 transparent);
    --tw-ring-opacity: 1;
    --tw-ring-color: var(--color-light)
}

.post-body>form>.editreason>input {
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity));
    width: 100%;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.post-body>form>button {
    border-radius: .375rem;
    border: 1px solid transparent;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    align-self: flex-start;
    justify-content: center;
    font-size: 1rem;
    line-height: 1.5rem;
    line-height: 1.375
}

.post-body>form>button:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.post-body>form>button {
    padding: .5rem 1rem;
    --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 transparent), var(--tw-ring-shadow, 0 0 transparent), var(--tw-shadow)
}

.post-body>form>button:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 transparent);
    --tw-ring-offset-width: 2px
}

.post-body>form>button {
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    grid-column: span 4/span 4;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

@media (min-width:768px) {
    .post-body>form>button {
        grid-column: span 2/span 2
    }
}

@media (min-width:1280px) {
    .post-body>form>button {
        grid-column: span 1/span 1
    }
}

.post-body>form>button[type=submit] {
    --tw-bg-opacity: 1;
    background-color: var(--color);
    color: var(--color-light)
}

.post-body>form>button[type=submit]:hover {
    --tw-bg-opacity: 1;
    background-color: var(--color-light);
    color: var(--color)
}

.post-body>form>button[type=submit]:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: var(--color-light)
}

.post-body>form>button[type=cancel] {
    --tw-bg-opacity: 1;
    background-color: rgba(55, 65, 81, var(--tw-bg-opacity))
}

.post-body>form>button[type=cancel]:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(31, 41, 55, var(--tw-bg-opacity))
}

.post-body>form>button[type=cancel]:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgba(156, 163, 175, var(--tw-ring-opacity))
}

.mycode_list {
    margin: 0;
    padding: 0 0 0 2.5rem
}

.mycode_list .mycode_list {
    margin-top: 0
}

ul.mycode_list {
    list-style-type: disc;
    margin-top: 1.5rem
}

ol.mycode_list {
    list-style-type: decimal
}

.mycode_quote {
    --tw-border-opacity: 1;
    border-color: rgba(229, 231, 235, var(--tw-border-opacity))
}

.mycode_quote:hover {
    --tw-border-opacity: 1;
    border-color: rgba(209, 213, 219, var(--tw-border-opacity))
}

.mycode_quote {
    border-radius: .375rem;
    border-width: 1px;
    padding: 1rem;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .5s
}

.mycode_quote>cite {
    display: block;
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.25rem;
    margin-bottom: .75rem;
    --tw-text-opacity: 1;
    color: rgba(107, 114, 128, var(--tw-text-opacity));
    font-style: normal;
    letter-spacing: .025em
}

.mycode_quote>cite:before {
    content: "—";
    margin-right: .25rem
}

.mycode_quote>cite>span {
    float: right;
    font-weight: 400;
    font-size: .75rem;
    line-height: 1rem
}

.mycode_quote>cite>span.highlight {
    float: none
}

.mycode_img {
    border-radius: .375rem;
    display: inline-block
}

.post-attachment .post-attachment__item:not(:last-child) {
    margin-bottom: 1.5rem
}

.jGrowl {
    font-size: .75rem;
    line-height: 1rem;
    position: fixed;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    z-index: 50
}

.jGrowl.top-left {
    top: 0;
    left: 0
}

.jGrowl.top-right {
    top: 0;
    right: 0
}

.jGrowl.bottom-left {
    bottom: 0;
    left: 0
}

.jGrowl.bottom-right {
    right: 0;
    bottom: 0
}

.jGrowl.center {
    top: 0;
    left: 25%;
    width: 50%
}

.jGrowl.center .jGrowl-closer,
.jGrowl.center .jGrowl-notification {
    margin-left: auto;
    margin-right: auto
}

.jGrowl-notification {
    background-color: transparent;
    border-radius: .125rem;
    display: none;
    margin: .75rem;
    max-width: 28rem;
    opacity: .9;
    padding: .75rem;
    text-align: left;
    word-break: break-all;
    width: 100vw
}

.jGrowl .jGrowl-notification {
    min-height: 40px
}

.jGrowl-notification .ui-state-highlight,
.jGrowl-notification .ui-widget-content .ui-state-highlight,
.jGrowl-notification .ui-widget-header .ui-state-highlight {
    --tw-bg-opacity: 1;
    background-color: rgba(0, 0, 0, var(--tw-bg-opacity));
    --tw-border-opacity: 1;
    border-color: rgba(0, 0, 0, var(--tw-border-opacity));
    border-width: 1px;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity))
}

.jGrowl-notification .jGrowl-header {
    font-weight: 700;
    font-size: .75rem;
    line-height: 1rem
}

.jGrowl-notification .jGrowl-close {
    background-color: transparent;
    border-width: 0;
    cursor: pointer;
    float: right;
    font-weight: 700;
    font-size: .875rem;
    line-height: 1.25rem;
    color: currentColor;
    z-index: 50
}

.jGrowl-closer {
    --tw-bg-opacity: 1;
    background-color: rgba(0, 0, 0, var(--tw-bg-opacity));
    border-radius: .125rem;
    cursor: pointer;
    display: none;
    font-weight: 700;
    font-size: .75rem;
    line-height: 1rem;
    margin: .75rem;
    max-width: 28rem;
    opacity: .9;
    padding: .25rem .75rem;
    text-align: center;
    word-break: break-all;
    width: 100vw
}

.jGrowl-closer .ui-state-highlight,
.jGrowl-closer .ui-widget-content .ui-state-highlight,
.jGrowl-closer .ui-widget-header .ui-state-highlight {
    --tw-bg-opacity: 1;
    background-color: rgba(0, 0, 0, var(--tw-bg-opacity));
    --tw-border-opacity: 1;
    border-color: rgba(0, 0, 0, var(--tw-border-opacity));
    border-width: 1px;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity))
}

.jGrowl .jGrowl-notification.jgrowl_success {
    background-color: rgba(34, 197, 94, var(--tw-bg-opacity));
    border-color: rgba(34, 197, 94, var(--tw-border-opacity))
}

.jGrowl .jGrowl-notification.jgrowl_error,
.jGrowl .jGrowl-notification.jgrowl_success {
    --tw-bg-opacity: 1;
    --tw-border-opacity: 1;
    border-width: 1px;
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity))
}

.jGrowl .jGrowl-notification.jgrowl_error {
    background-color: rgba(239, 68, 68, var(--tw-bg-opacity));
    border-color: rgba(239, 68, 68, var(--tw-border-opacity))
}

.jGrowl .jGrowl-closer,
.jGrowl .jGrowl-notification.jgrowl_process {
    --tw-bg-opacity: 1;
    background-color: rgba(234, 179, 8, var(--tw-bg-opacity));
    --tw-border-opacity: 1;
    border-color: rgba(234, 179, 8, var(--tw-border-opacity));
    border-width: 1px;
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity))
}

@media print {
    .jGrowl {
        display: none
    }
}

.blocker {
    height: 100%;
    overflow: auto;
    padding: 1.25rem;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    z-index: 50;
    background-color: rgba(0, 0, 0, .75)
}

.blocker:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
    margin-right: -.05em
}

.blocker.behind {
    background-color: transparent
}

.modal {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    border-radius: .5rem;
    display: inline-block;
    max-width: 28rem;
    position: relative;
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 transparent), var(--tw-ring-shadow, 0 0 transparent), var(--tw-shadow);
    text-align: left;
    vertical-align: middle;
    width: 100vw;
    z-index: 40
}

.modal a.close-modal {
    display: block;
    position: absolute;
    top: -12.5px;
    right: -12.5px;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background: url(../images/close.png) no-repeat 0 0
}

.modal-spinner {
    border-radius: .5rem;
    display: none;
    height: 4rem;
    margin-top: -2rem;
    margin-right: -2rem;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 4rem;
    background: url(../images/spinner_big.gif) no-repeat 50%
}

.jqifade {
    --tw-bg-opacity: 1;
    background-color: rgba(107, 114, 128, var(--tw-bg-opacity));
    position: absolute
}

iframe.jqifade {
    display: block;
    z-index: -1
}

div.jqi {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    --tw-border-opacity: 1;
    border-color: rgba(229, 231, 235, var(--tw-border-opacity));
    border-radius: .5rem;
    border-width: 1px;
    font-size: .75rem;
    line-height: 1rem;
    max-width: 28rem;
    padding: .5rem;
    position: absolute;
    text-align: left;
    width: 100vw
}

div.jqi .jqiclose {
    cursor: default;
    font-weight: 700;
    position: absolute;
    top: .25rem;
    --tw-text-opacity: 1;
    color: rgba(75, 85, 99, var(--tw-text-opacity));
    right: -2px;
    width: 18px
}

div.jqi .jqistate {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity))
}

div.jqi .jqititle {
    --tw-border-opacity: 1;
    border-color: rgba(229, 231, 235, var(--tw-border-opacity));
    border-bottom-width: 1px;
    font-size: 1rem;
    line-height: 1.5rem;
    padding: .5rem .75rem
}

div.jqi .jqimessage {
    line-height: 1.25rem;
    overflow: auto;
    padding: .75rem;
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity))
}

div.jqi .jqibuttonshide {
    display: none
}

div.jqi .jqibuttons {
    --tw-bg-opacity: 1;
    background-color: rgba(249, 250, 251, var(--tw-bg-opacity));
    --tw-border-opacity: 1;
    border-color: rgba(209, 213, 219, var(--tw-border-opacity));
    border-bottom-right-radius: .375rem;
    border-bottom-left-radius: .375rem;
    border-top-width: 1px;
    text-align: right;
    margin: 0 -7px -7px
}

div.jqi .jqibuttons button {
    background-color: transparent;
    --tw-border-opacity: 1;
    border-color: rgba(209, 213, 219, var(--tw-border-opacity));
    border-width: 0 0 0 1px;
    font-weight: 700;
    font-size: .75rem;
    line-height: 1rem;
    margin: 0
}

div.jqi .jqibuttons button:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

div.jqi .jqibuttons button {
    padding: 1rem;
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity))
}

div.jqi .jqibuttons button:hover {
    --tw-text-opacity: 1;
    color: rgba(31, 41, 55, var(--tw-text-opacity))
}

div.jqi .jqibuttons button.jqidefaultbutton {
    --tw-text-opacity: 1;
    color: rgba(55, 65, 81, var(--tw-text-opacity))
}

div.jqi .jqibuttons button[disabled] {
    --tw-text-opacity: 1;
    color: rgba(75, 85, 99, var(--tw-text-opacity))
}

.jqiwarning .jqi .jqibuttons {
    --tw-bg-opacity: 1;
    background-color: rgba(229, 231, 235, var(--tw-bg-opacity))
}

div.jqi .jqiparentstate:after {
    --tw-bg-opacity: 1;
    background-color: rgba(55, 65, 81, var(--tw-bg-opacity));
    border-radius: .375rem;
    opacity: .6;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: ""
}

div.jqi .jqisubstate {
    --tw-border-opacity: 1;
    border-color: rgba(209, 213, 219, var(--tw-border-opacity));
    border-bottom-right-radius: .375rem;
    border-bottom-left-radius: .375rem;
    border-width: 0 1px 1px;
    padding: .5rem;
    position: absolute;
    top: 0;
    left: 20%;
    width: 60%
}

div.jqi .jqisubstate .jqibuttons button {
    padding: .75rem 1rem
}

.jqi .jqiarrow {
    height: 0;
    position: absolute;
    width: 0;
    line-height: 0;
    font-size: 0;
    border: 10px solid transparent
}

.jqi .jqiarrowtl {
    left: 10px
}

.jqi .jqiarrowtc,
.jqi .jqiarrowtl {
    top: -20px;
    border-bottom-color: #fff
}

.jqi .jqiarrowtc {
    left: 50%;
    margin-left: -10px
}

.jqi .jqiarrowtr {
    right: 10px;
    top: -20px;
    border-bottom-color: #fff
}

.jqi .jqiarrowbl {
    left: 10px
}

.jqi .jqiarrowbc,
.jqi .jqiarrowbl {
    bottom: -20px;
    border-top-color: #fff
}

.jqi .jqiarrowbc {
    left: 50%;
    margin-left: -10px
}

.jqi .jqiarrowbr {
    right: 10px;
    bottom: -20px;
    border-top-color: #fff
}

.jqi .jqiarrowlt {
    top: 10px
}

.jqi .jqiarrowlm,
.jqi .jqiarrowlt {
    left: -20px;
    border-right-color: #fff
}

.jqi .jqiarrowlm {
    top: 50%;
    margin-top: -10px
}

.jqi .jqiarrowlb {
    left: -20px;
    bottom: 10px;
    border-right-color: #fff
}

.jqi .jqiarrowrt {
    top: 10px
}

.jqi .jqiarrowrm,
.jqi .jqiarrowrt {
    right: -20px;
    border-left-color: #fff
}

.jqi .jqiarrowrm {
    top: 50%;
    margin-top: -10px
}

.jqi .jqiarrowrb {
    right: -20px;
    bottom: 10px;
    border-left-color: #fff
}

[data-section=help] #menu>[data-menu-id=help], 
[data-section=index] #menu>[data-menu-id=home], 
[data-section=memberlist] #menu>[data-menu-id=memberlist], 
[data-section=portal] #menu>[data-menu-id=portal], 
[data-section=search] #menu>[data-menu-id=search], 
[data-section=calendar] #menu>[data-menu-id=calendar] {
    background-color: var(--active-bg);
    --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 transparent), var(--tw-ring-shadow, 0 0 transparent), var(--tw-shadow)
}

#forumStatus[data-forum-status=on],
#subForumStatus[data-forum-status=minion] {
    background-image: linear-gradient(90deg, var(--tw-gradient-stops));
    --tw-gradient-from: #4ade80;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(74, 222, 128, 0));
    --tw-gradient-to: #16a34a
}

#forumStatus[data-forum-status=offlink],
#subForumStatus[data-forum-status=miniofflink] {
    background-image: linear-gradient(90deg, var(--tw-gradient-stops));
    --tw-gradient-from: #60a5fa;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(96, 165, 250, 0));
    --tw-gradient-to: #2563eb
}

#forumStatus[data-forum-status=off],
#subForumStatus[data-forum-status=minioff] {
    background-image: linear-gradient(90deg, var(--tw-gradient-stops));
    --tw-gradient-from: #9ca3af;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(156, 163, 175, 0));
    --tw-gradient-to: #4b5563
}

#forumStatus[data-forum-status=offclose],
#subForumStatus[data-forum-status=minioffclose] {
    background-image: linear-gradient(90deg, var(--tw-gradient-stops));
    --tw-gradient-from: #fb923c;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(251, 146, 60, 0));
    --tw-gradient-to: #ea580c
}

.mycode_b,
b,
strong {
    font-weight: 500!important
}

.thread-list-separator,
.thread-list-separator+[role=listitem] {
    border-top: 0!important
}

[data-thread-status=closed]:not([data-control="1"]),
[data-thread-status=sticky]:not([data-control="1"]) {
    display: none
}

.post-icon>input:checked~label {
    --tw-border-opacity: 1;
    border-color: var(--color-light)
}

.post-icon>input:checked~label:hover,  .post-icon>input:checked~label:focus {
    --tw-border-opacity: 1;
    border-color: var(--color)
}


.post.deleted_post .postbit_mirage,
.post:not(.deleted_post) .postbit_qrestore,
.post:not(.deleted_post) .status_type {
    display: none
}

.unapproved_post.deleted_post .post__section--head {
    --tw-bg-opacity: 1;
    background-color: rgba(254, 242, 242, var(--tw-bg-opacity))
}

[data-section=index] .breadcrumb {
    display: none
}

label.error {
    display: block;
    font-size: .875rem;
    line-height: 1.25rem;
    margin-top: .5rem;
    --tw-text-opacity: 1;
    color: rgba(194, 65, 12, var(--tw-text-opacity))
}

.postbit-signature img {
    max-width: 50%
}

.scroll-progress {
    height: .25rem;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50;
    background: linear-gradient(90deg, var(--color) var(--scroll-progress-value), transparent 0)
}

.show-team-status--online {
    --tw-gradient-from: #4ade80;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(74, 222, 128, 0));
    --tw-gradient-to: #16a34a
}

.show-team-status--offline,
.show-team-status--online {
    background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
}

.show-team-status--offline {
    --tw-gradient-from: #9ca3af;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(156, 163, 175, 0));
    --tw-gradient-to: #4b5563
}

.show-team-status--away {
    background-image: linear-gradient(to bottom right, var(--tw-gradient-stops));
    --tw-gradient-from: #fb923c;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(251, 146, 60, 0));
    --tw-gradient-to: #ea580c
}

.smilie {
    display: inline-block
}

a.mycode_url:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

a.mycode_url {
    --tw-text-opacity: 1;
    color: rgba(126, 34, 206, var(--tw-text-opacity))
}

a.mycode_url:focus,
a.mycode_url:hover {
    --tw-text-opacity: 1;
    color: rgba(147, 51, 234, var(--tw-text-opacity))
}

.new_pm {
    font-weight: 500
}

.pm-alert-content a {
    --tw-text-opacity: 1;
    color: rgba(216, 180, 254, var(--tw-text-opacity))
}

.pm-alert-content a:focus,
.pm-alert-content a:hover {
    --tw-text-opacity: 1;
    color: rgba(243, 232, 255, var(--tw-text-opacity))
}

.pm-alert-content a {
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}